#
# (c) fh@aixit.com 20080430
#
# /usr/sbin/detect-dos

DEBUG=false
DOS=32
#LIP='195.225.198.209:80'
LIP=':80 '
NETMASK="255.255.255.255"
MINFLUSH=31


PAT=""
CNT=1
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/X11'
PDROPSCONF='/etc/detect-dos.persistentDrops'


